body{font-size: 14px;}
.hbg {
background-color: #006699;
background-repeat: repeat;
}
.tbg {
background-color: #006699;
}
.tbgc { background-color : #006699; }
.bbg { background-color : #000000; vertical-align: middle; }
.dbg { background-color : #6699cc; }
.mbg { background-color : #99ccff; }
.lbg { background-color : #cce5ff; }
.hil { background-color : #ffffff; }
.country { color: #99ccff; font-family: Verdana, sans-serif; font-size: 3.2vh; font-weight: bold; }
.related { color: #ffffff; font-family: Arial, sans-serif; font-size: 3.2vh; font-weight: bold; }

a:link { color: #006699 }
a:visited { color: #006699 }
a:hover  { color: #006699 }

a.rlinks:link { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size: 12px; }
a.rlinks:visited { text-decoration: none; color: #ffffff; font-family: Arial, sans-serif; font-size: 12px; }
a.rlinks:hover { text-decoration: underline; color: #ffffff; font-family: Arial, sans-serif; font-size: 12px; }

a.highlight:link { text-decoration: none; color: #CCCC99; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; padding: 35px; }
a.highlight:visited { text-decoration: none; color: #CCCC99; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.highlight:hover { text-decoration: underline; color: #CCCC99; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

a.mainlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.mainlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.mainlink:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

a.parent:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a.parent:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
a.parent:hover { text-decoration: underline; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }

a.nav:link { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 12px; }
a.nav:visited { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 12px; }
a.nav:hover { text-decoration: underline; color: #000000; font-family: Arial, sans-serif; font-size: 12px; }

a.fbox:link { text-decoration: none; color: #006699; font-family: Arial, sans-serif; font-size: 12px; }
a.fbox:visited { text-decoration: none; color: #996699; font-family: Arial, sans-serif; font-size: 12px; }
a.fbox:hover { text-decoration: underline; color: #006699; font-family: Arial, sans-serif; font-size: 12px; }

a.bctl:link { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 10px; }
a.bctl:visited { text-decoration: none; color: #000000; font-family: Arial, sans-serif; font-size: 10px; }
a.bctl:hover { text-decoration: underline; color: #000000; font-family: Arial, sans-serif; font-size: 10px; }

.divider { color: #999999; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: normal; }
.input { color: #000000 ; background: #cccc99; font-weight: normal; font-size: 14px; width: 150px; }
.iform { color: #000000; background: #cccc99; font-weight: normal; font-size: 14px; }

body,p,b,i,strong,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,div,font,li { font-family: Arial, sans-serif; font-size: 3.2vh; }

.title { font-family:  Arial, sans-serif; font-weight: normal; font-size: 24px; }
.subtitle { font-family: Arial, sans-serif; font-weight: normal; font-size: 3.2vh; }
.boldtitle { font-family: "Arial Black", Arial, sans-serif; font-weight: normal; font-size: 24px; }
.whiteonblue10 { font-family: Verdana; font-weight: bold; font-size: 14px; color: #ffffff; }
.whiteonblue12 { font-family: Verdana; font-weight: bold; font-size: 12px; color: #ffffff; }
.greyonwhite10 { font-family: Verdana; font-weight: normal; font-size: 10px; color: #666666; }
.greyonwhite11 { font-family: Verdana; font-weight: normal; font-size: 11px; color: #666666; }
.blackongrey11 { font-family: Verdana; font-weight: normal; font-size: 11px; color: #000000; }
.blue8 { font-family: Arial, sans-serif; font-weight: normal; font-size: 8px; color: #6699cc; }
.blueonwhite12 { font-family: Arial, sans-serif; font-weight: bold; font-size: 2.2vh !important; color: #336699; }
.blackonwhite12 { font-family: Arial, sans-serif; font-weight: bold; font-size: 2.2vh !important; color: #000000; }
.bigblue { font-family: Arial, sans-serif; font-weight: bold; font-size: 18px; color: #336699; }
.bigred { font-family: Arial, sans-serif; font-weight: bold; font-size: 18px; color: #990000; }

ul,ol { font-family: Arial, sans-serif; font-size: 12px; margin-top: 2px;  margin-bottom: 2px; padding-top: 2px; padding-bottom: 2px; }

h1 { font-family: Arial, sans-serif; font-weight: normal; font-size: 35px; }
h2 { font-family: Arial, sans-serif; font-weight: normal; font-size: 25px; }
h3 { font-family: Arial, sans-serif; font-weight: bold; font-size: 22px; }
h4 { font-family: Arial, sans-serif; font-weight: normal; font-size: 18px; }
.small { font-family: Verdana, sans-serif; font-size: 11px; }
.title1 { font-family: Arial, sans-serif; font-size: 25px; }

.tblue { color: #ffffff; background: #6699cc; font-family: Arial, sans-serif; font-weight: bold; font-size: 12px; }
.tdblue { color: #ffffff; background: #006699; font-family: Arial, sans-serif; font-weight: bold; font-size: 12px; }
.tgray { color: #ffffff; background: #666666; font-family: Arial, sans-serif; font-weight: bold; font-size: 12px; }
.bct { color: #000000; font-family: Arial, sans-serif; font-weight: normal; font-size: 10px; }
.fnt { font-family: Verdana, sans-serif; font-size: 11px; }

.greyonwhite11 { font-family: Verdana; font-weight: normal; font-size: 2.2vh !important; color: #666666; }
a.ver:link, a.mainlink:link { font-size: 3.2vh !important;   padding: 15px;}
a.rlinks:link, a.rlinks:link b, a.highlight:link, .whiteonblue10 { }
.bbg:first-child {min-width: 1000px; }
.parent {
    display: flex; 
    background-color: #000000;
    width: 100%;
}
.parent>div{
    padding: 10px;
    
}